{
  "block.more_immersive_wires.ae_connector": "Стеклянный кабельный соединитель ME",
  "block.more_immersive_wires.ae_dense_connector": "Соединитель кабеля ME плотный",
  "block.more_immersive_wires.ae_dense_relay": "Реле плотного кабеля ME",
  "block.more_immersive_wires.ae_relay": "Реле стеклянного кабеля ME",
  "block.more_immersive_wires.cc_connector": "Разъем сетевого кабеля",
  "block.more_immersive_wires.cc_modem": "CC-модем с разъемом",
  "block.more_immersive_wires.cc_relay": "Сетевой кабель-реле",
  "block.more_immersive_wires.id_connector": "Разъем логического кабеля",
  "block.more_immersive_wires.id_relay": "Логическое кабельное реле",
  "block.more_immersive_wires.rs_connector": "RS-кабельный разъем",
  "block.more_immersive_wires.rs_relay": "Кабельное реле RS",
  "config.moreimmersivewires.ae.maxlen": "Стеклянный кабель ME Макс. длина кабеля",
  "config.moreimmersivewires.ae.settings": "Стеклянный кабель ME Настройки кабеля",
  "config.moreimmersivewires.ae_dense.maxlen": "Кабель ME Плотный Кабель Макс. длина",
  "config.moreimmersivewires.ae_dense.settings": "Настройки кабеля ME Dense Cable",
  "config.moreimmersivewires.cc.maxlen": "Сетевой кабель Макс. длина кабеля",
  "config.moreimmersivewires.cc.settings": "Настройки сетевого кабеля",
  "config.moreimmersivewires.id.maxlen": "Логический кабель Макс. длина кабеля",
  "config.moreimmersivewires.id.settings": "Настройки кабеля логического кабеля",
  "config.moreimmersivewires.rs.maxlen": "Кабель RS Макс. длина кабеля",
  "config.moreimmersivewires.rs.settings": "Настройки кабеля RS-кабеля",
  "config.moreimmersivewires.wires": "Настройки провода",
  "item.more_immersive_wires.ae_coil": "Катушка стеклянного кабеля ME",
  "item.more_immersive_wires.ae_dense_coil": "ME Плотная кабельная катушка",
  "item.more_immersive_wires.cc_coil": "Катушка сетевого кабеля",
  "item.more_immersive_wires.id_coil": "Катушка логического кабеля",
  "item.more_immersive_wires.rs_coil": "RS-кабельная катушка",
  "itemGroup.more_immersive_wires.tab": "More Immersive Wires",
  "tooltip.more_immersive_wires.hold_shift_for_info": "Удерживайте SHIFT для получения дополнительной информации.",
  "tooltip.more_immersive_wires.mod_id": "Для мода: %s",
  "tooltip.more_immersive_wires.network_type": "Тип соединительного кабеля: %s"
}